/*
 MetaModel.strings
 Meta

 Created by BenRhayader on 10/04/13.
 Copyright (c) 2013 Night Birds Evolve. All rights reserved.
*/

// Entities
"Entity/MetaFile"				= "Meta File";
"Entity/MetaTags"				= "Metadati";
"Entity/AudioProperties"		= "Proprietà audio";
"Entity/SystemFile"				= "Info file";
"Entity/ArtworkProperties"		= "Info copertina";

// Meta File
"Property/fileURL"				= "URL";
"Property/framesCount"			= "Frames";
"Property/tagSize"				= "Dimensione Tag";

// System File
"Property/dateCreated"			= "Creato";
"Property/dateModified"			= "Modificato";
"Property/filePath"				= "Posizione";
"Property/fileName"				= "Nome File";
"Property/fileExtension"		= "Estensione";
"Property/fileSize"				= "Dimensioni";

// Audio Properties
"Property/bitRate"				= "Frequenza bit";
"Property/bitDepth"				= "Profondità bit";
"Property/channelMode"			= "Stereo";
"Property/channels"				= "Canali";
"Property/duration"				= "Durata";
"Property/format"				= "Tipo";
"Property/sampleRate"			= "Campionamento";
"Property/tagVersion"			= "Formati Tag";
"Property/isVBR"				= "VBR";
"Property/isDRMProtected"		= "DRM";
"Property/isDRMAuthorized"		= "Licenza DRM";

// Artwork Properties
"Property/imageDataSize"		= "Bytes";
"Property/imageSize"			= "Dimensioni";
"Property/imageType"			= "Tipo";
"Property/imagePreview"			= "Anteprima";
"Property/uniqueID"				= "MD5 Hash";

// Meta Tags
"Property/album"                = "Album";
"Property/albumArtist"          = "Artista Album";
"Property/artist"               = "Artista";
"Property/bpm"                  = "BPM";
"Property/comment"              = "Commenti";
"Property/composer"             = "Compositore";
"Property/conductor"            = "Direttore";
"Property/copyright"            = "Copyright";
"Property/desc"            		= "Descrizione";
"Property/discNumber"           = "Disco №";
"Property/discTotal"            = "Dischi";
"Property/encoder"              = "Codifica";
"Property/encoderSettings"      = "Info di Codifica";
"Property/encodingTime"         = "Data di Codifica";
"Property/fileOwner"            = "Proprietario";
"Property/fileType"             = "Tipo di File";
"Property/genre"                = "Genere";
"Property/grouping"             = "Gruppo";
"Property/radioStationName"     = "Radio: Nome";
"Property/radioStationOwner"    = "Radio: Padrone";
"Property/involvedPeopleList"   = "Coinvolto";
"Property/isrc"                 = "ISRC";
"Property/key"                  = "Chiave";
"Property/lyrics"               = "Testi";
"Property/isPartOfACompilation" = "Compilation";
"Property/title"                = "Titolo";
"Property/trackNumber"          = "Brano №";
"Property/trackTotal"           = "Brani";
"Property/year"                 = "Anno";
"Property/language"             = "Lingua";
"Property/length"               = "Durata";
"Property/lyricist"             = "Paroliere";
"Property/mediaType"            = "Tipo di Media";
"Property/mood"                 = "Umore";
"Property/movementName"         = "Movimento";
"Property/movementNumber"       = "Movimento №";
"Property/movementTotal"        = "Movimenti";
"Property/musicianCreditsList"  = "Crediti";
"Property/originalAlbumTitle"   = "Orig. Album";
"Property/originalArtist"       = "Orig. Artista";
"Property/originalFileName"     = "Orig. Nome";
"Property/originalLyricist"     = "Orig. Paroliere";
"Property/originalReleaseDate"  = "Orig. Data";
"Property/playlistDelay"        = "Ritardo Playlist";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Desc";
"Property/podcastID"            = "Podcast ID";
"Property/podcastURL"           = "Podcast URL";
"Property/producedNotice"       = "Note Produzioni";
"Property/publisher"            = "Editore";
"Property/rating"               = "Valutazione";
"Property/releaseTime"          = "Data di Rilascio";
"Property/remixArtist"          = "Artista Remix";
"Property/sortAlbum"            = "Ord. Album";
"Property/sortAlbumArtist"      = "Ord. Alb. Artista";
"Property/sortArtist"           = "Ord. Artista";
"Property/sortComposer"         = "Ord. Compo.";
"Property/sortTitle"            = "Ord. Titolo";
"Property/subtitle"             = "Sottotitoli";
"Property/subtitleForSet"       = "Sottotitoli: Set";
"Property/taggingTime"          = "Data di Tag";
"Property/website"              = "Sito Web";
"Property/work" 	            = "Nome Opera";
